<?php

// Ensure the file is being run within the WordPress environment
if ( !defined( 'ABSPATH' ) ) {
    exit;
    // Exit if accessed directly
}
function erbwp_send_scheduled_email(  $data  ) {
    $to = $data['to'];
    $subject = $data['subject'];
    $message = $data['message'];
    $headers = $data['headers'];
    wp_mail(
        $to,
        $subject,
        $message,
        $headers
    );
}
